from enum import Enum

class corner(Enum):
    cBottomLeft=0
    cBottomRight=1
    cTopLeft=2
    cTopRight=3


class pixel(Enum):
    pBottomLeft=0
    pBottom=1
    pBottomRight=2
    pLeft=3
    pCenter=4
    pRight=5
    pTopLeft=6
    pTop=7
    pTopRight=8

